.bg-img {
    /* The image used */
    background-image: url("/Portals/12/Images/resources/ELDAC_ResourcesWeb.jpg");

    min-height: 380px;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* Add styles to the form container */
.container {
  position: absolute;
    left: 0;
	bottom: 0; /* At the bottom. Use top:0 to append it to the top */
    margin: 20px;
    max-width: 280px;
    padding: 16px;
    background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(255, 255, 255, 0.90); /* Black background with 0.5 opacity */}

.container .content {
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
  width: 100%; /* Full width */
  padding: 20px; /* Some padding */
}